# Generated by Django 2.2.7 on 2020-01-21 10:55

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('advertisement', '0009_auto_20200121_1027'),
    ]

    operations = [
        migrations.AlterField(
            model_name='advertisement',
            name='duration',
            field=models.FloatField(default=5.0, validators=[django.core.validators.MinValueValidator(0.01)], verbose_name='display duration in seconds'),
        ),
    ]
